<?php 
session_start();
ob_start();
include("../../pidbco/pidbjoin.php");
$sujpath="./";
if(isset($_SESSION['jay_proj_mngmnt']) && !empty($_SESSION['jay_proj_mngmnt'])){
	header("Location : ../index.php");
}
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php echo $pageTitle; ?></title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>font-awesome/ionicons.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/AdminLTE.min.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="<?php echo $sujpath; ?>dist/css/skins/_all-skins.min.css">
    <script>
    	function food_settings()
    	{
    		var foodstatus = $('#foodstatus').val();
    		$.ajax({
			type: "POST",
			url: "ajaxmarket.php",
			data: {
			food_act_deact_settings : 1,
			foodstatus             : foodstatus
			},
			cache: true,
			success: function(res)
			{
				datat2();
			 	$("#marketingdiv2").load("food_settings.php #marketingdiv2"); 	
			}  
			});
		}
    	
    </script>
  </head>
  <body class="hold-transition skin-blue sidebar-mini">
     <div class="wrapper">
  <?php include("head.php");
    include("left.php"); ?> 
	 
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper" >
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>SMS Settings
          	<small>- Control panel</small>
          	</h1>
          <ol class="breadcrumb">
            <li><a href="dash_board.php"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">SMS Settings</li>
          </ol>
        </section>
<?php
if(isset($_SESSION['SUCMSG'])){
	echo $_SESSION['SUCMSG'];
	unset($_SESSION['SUCMSG']);
}
?>     <!-- Main content -->
        <section class="content" >
      <br>

<div class="box-body" id="marketingdiv2">
	







<div class="row">
     <div class="col-lg-12">
          <div class="panel panel-default">
               <div class="panel-heading">
                            <i class="fa fa-mobile fa-lg"></i> &nbsp; SMS Balance
                </div>
                <!-- /.panel-heading -->
                     <div class="panel-body" >
                        	
 
<div class="col-md-12" >
<div class="col-md-4" style=" padding-left: 2px; padding-right: 0px; ">					
<div class="form-group">
SMS Account Balance &nbsp; : &nbsp; <?php
			$balance = file_get_contents('http://programerssms.com/rest/services/sendSMS/getClientRouteBalance?AUTH_KEY=e57023ed682d83a41d25acb650c877da&clientId=21041');
			$balance = json_decode($balance,true);  ?>
			<b style=" font-size: 18px;"> <?php echo $balance[0]['routeBalance']; ?> </b>
</div></div></div> 
 
                        	
                        	
</div></div></div></div>  






</div>




  

        </section><!-- /.content -->
  </div><!-- /.content-wrapper -->
  </div>
 <!-- jQuery 2.1.4 -->
    <script src="<?php echo $sujpath; ?>plugins/jQuery/jQuery-2.1.4.min.js"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo $sujpath; ?>bootstrap/js/bootstrap.min.js"></script>
    <!-- DataTables -->
	<script src="<?php echo $sujpath; ?>plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="<?php echo $sujpath; ?>plugins/datatables/dataTables.bootstrap.min.js"></script>
    <!-- SlimScroll -->
    <script src="<?php echo $sujpath; ?>plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="<?php echo $sujpath; ?>plugins/fastclick/fastclick.min.js"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo $sujpath; ?>dist/js/app.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="<?php echo $sujpath; ?>dist/js/demo.js"></script>
    <!-- page script -->
    
  <script type="text/javascript">
    function PreviewImage(no) {
    	var oFReader = new FileReader();
        oFReader.readAsDataURL(document.getElementById("uploadImage"+no).files[0]);
        oFReader.onload = function (oFREvent) {
            document.getElementById("uploadPreview"+no).src = oFREvent.target.result;
        };
    }
</script>

<style>
label.filebutton {
    width:120px;
    height:80px;
    overflow:hidden;
    position:relative;
}
label span input {
    z-index: 999;
    line-height: 0;
    font-size: 50px;
    position: absolute;
    top: -2px;
    left: -700px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -ms-filter: "alpha(opacity=0)";
    cursor: pointer;
    _cursor: hand;
    margin: 0;
    padding:0;
}
</style>



    <script>
      $(document).ready(function() {
        $("#example1").DataTable();
      });
      
	function datat(){
	  alert("Data Deleted Successfully.");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
    function datat2(){
	  alert("Data Added Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
    function datat3(){
	  alert("Updated Successfully");
      $(document).ready(function() {
        $("#example1").DataTable();
       
      });
    }
   </script>  
   
   
   
  </body>
</html>
